Classes | Namespaces
BeagleWksDRParser.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | BeagleWksDRParser
| the main class to read a BeagleWorks drawing file More...

## Namespaces
| BeagleWksDRParserInternal
| Internal: the structures of a BeagleWksDRParser.